WordPress.org

Plugin Directory

About Me 3000 widget

Add an "About Me" widget to your sidebar.

2.2.2

  • Added GitHub button
  • Removed media button from rich text editor

2.2.1

  • Fixed removed media button issue

2.2.0

  • Added Skype profile
  • Added Google Plus profile
  • Fixed bug with rich edit
  • Fixed unwanted margin for email icon
  • Email now encoded on PHP side. No JS needed now.
  • Changed links structure, now you have to add full links. No modification by plugin

2.1.1

  • Added Pinterest profile

2.1.0

  • Added custom picture support

2.0.0

  • Code fixes

1.99

  • Fixed admin rights issue.
  • Fixed messed up IDs in description.
  • Added donation box (Thank you for your support) .

1.98

  • Added Posterous profile.

1.97

  • Added Flickr profile.

1.96

  • Added Xing profile.
  • Links now open in new window

1.95

  • Fixed capital characters issue for email (invisible gravatar)

1.9

  • Added Tumblr profile
  • Added ability to change gravatar alignment [Right/Left]

1.8

  • WYSIWYG (visual) editor added for your "about me" text. More HTML tags are supported now

1.75

  • Forced line breaks are now supported in text

1.7

  • Following HTML tags are now allowed in text: [p, a, b, strong, i, u]

1.66

  • Minnor fixes

1.65

  • Added "Help us to promote this widget" option

1.6

  • Fixed issue "You do not have sufficient permissions to access this page" in WP 3.0 and up

1.5

  • Fixed issue with StumbleUpon icon

1.4

  • Added MySpace, StumbleUpon, YouTube and LinkedIn
  • Added ability to disable Feedburner counter image

1.3

  • Fixed facebook vanity URL

1.2

  • Added page for widget configuration (Settings/About Me)
  • Added new option to use facebook vanity URL
  • Fixed path for images
  • Added new option to add frame for gravatar
  • Added option to hide email contact
  • Fixed img padding issue set in global styles
  • Added new option to set gravatar size
  • Code cleanup

1.1

  • fixed wrong image paths and HTML issues

1.0

  • initial release

Requires: 3.8 or higher
Compatible up to: 4.1.5
Last Updated: 2015-4-10
Active Installs: 5,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1 100,1,1
100,2,2
0,1,0
100,1,1
100,1,1
0,1,0
0,1,0